/** @type {import('tailwindcss').Config} */
export default {
  content: {
    files: ["*.html", "./src/**/*.rs", "./style/*.css"],
  },
  theme: {
    extend: {
      colors: {
        primary: '#005db5',
        dark_primary: '#a8c8ff',
        on_primary: '#ffffff',
        dark_on_primary: '#003062',
        surface: '#fdfbff',
        dark_surface: '#1a1b1e',
        on_surface: '#1a1b1e',
        dark_on_surface: '#e3e2e6'
      }
    },
  },
  plugins: [],
}

// #005eb6
// https://m3.material.io/theme-builder#/custom